Subject: [secdir] Secdir last call review of draft-ietf-6man-rfc6434-bis-09

From: "Tobias Gondrom" <[email-masked]>
Date: Sun, 22 Jul 2018 16:55:35 +0800

Reviewer: Tobias Gondrom

Review result: Ok

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.

These comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

Overall the document is an update to RFC6434 and looks ok, ready to go. 

In my review, I did not find any material concerns with the document, and no
nits. 

The security considerations are nearly identical to RFC6434 with the added
paragraph in relation to IPv4 networking and reference to RFC7123, which is
ok. From the overall  new document text, it also is ok. 

Ready to release. 

Best regards, Tobias